$bad3: #a00;
$bad2: #f00;
$bad1: #faa;
$mild: #c90;
$norm: #0a0;
$low:  #070;
$vlow: #050;

$warning: #856404;

$basic_text: #333;
$secondary_text: #666;

$primary-bg: #fff;
$secondary-bg: #fafafa;

$input-border: #ced4da;

$highlight-bg: #fafafa;

$recipe-header-color: $highlight-bg;
